#!/bin/sh
# Script to output the sp start-up time logs.
if [ -e /mnt/logs/sp_persistent_log ] ; then
    cat /mnt/logs/sp_persistent_log
fi

if [ -e /mnt/logs/sp_persistent_log.1 ] ; then
    cat /mnt/logs/sp_persistent_log.1
fi
